.orange_color{color: orangered; }
.font_900{ font-weight: 900;}
.ls1{letter-spacing: 1px;}
.section-bg-edge .container > div[class*="col-"] { padding-top: 6rem; padding-bottom: 1rem;  }
.nav-main > li.current_profile > a::before {position: absolute; content: '';  width: 110px; height: 3px; left: 12px; bottom: 9px; transition: all 500ms ease; border-bottom: 3px dotted #f0d600; }
.nav-main > li.current_contact > a::before {position: absolute; content: ''; width: 90px;  height: 3px; left:0px; bottom: 9px; transition: all 500ms ease; border-bottom: 3px dotted #f0d600;}
.form_control_secect { border-radius: 0; font-size: 13px; border: none; border-top-color: currentcolor; border-right-color: currentcolor; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-left-color: currentcolor; border-bottom: 1px solid #d4d4d4; border-bottom-color: rgb(212, 212, 212); padding: 1rem; width: 100%; background: rgb(254, 252, 252, 0.8); border-radius: 10px; }
.form-group {margin-bottom: .5rem; margin-top: 15px;  }
.form-control { border-radius: 0; font-size: 13px; border: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 1px solid #d4d4d4; background: rgb(254, 252, 252, 0.8); border-radius: 10px; }
.ptb40{padding: 40px 0px;}
.mt50{ margin-top: 50px;}
.flex_space button{border: 1px solid #fff; background: rgb(243, 156, 0); padding: 12px 25px; letter-spacing: 1px; border-radius: 5px; color: #FFF; box-shadow: 3px 1px 8px 0px rgba(161,161,161,0.54); -webkit-box-shadow: 3px 1px 4px 0px rgba(161,161,161,0.54); -moz-box-shadow: 3px 1px 8px 0px rgba(161,161,161,0.54);}
.flex_space button:hover{ border: 1px solid #fff; background: rgb(231, 95, 47); padding: 12prgb(243, 109, 0);  letter-spacing: 1px; border-radius: 5px; color: #FFF;}  
.fs24{font-size: 24px; letter-spacing: 1px; margin-top: 15px;line-height: 41px;}
.fs18{font-size: 16px; letter-spacing:0.5px; margin-top: 15px; line-height: 24px;}
.fs24:hover{font-size: 20px; letter-spacing: 1px; color: rgb(231, 95, 47);}
.bg-grey {background-color: #f9f9f9;}
.banner_bg_pattern{background: radial-gradient(#f4a800 15%, transparent 16%), linear-gradient(45deg, transparent 49%, #f4a800 49% 51%, transparent 51%), linear-gradient(-45deg, transparent 49%, #f4a800 49% 51%, transparent 51%); background-size: 2em 2em;  background-color: #ffb647;  opacity: 1} 
.reservation_bg{background-color: rgba(255, 255, 255, 0.9);padding: 10px;} 
.form-group input:focus{border: solid 1px red;}
.hr_md_mob_hr {margin-top: 2rem;  margin-bottom: 2rem; display: none;}
.compamy_phoro_mob img{ display: none;}
.pro_bt_img img{ width: 100%;  height: auto;}
.mob_food{display: none;}
.tab_food {display: none;}
.mb50{ margin-bottom: 50px;}
.mtblr0{ margin:0px;} 

@media screen and (min-width:768px) and (max-width:992px){
hr.space.m2 { height: 0px;}
.mob_food{ text-align: center; width: 100%; display: inherit;  } 
.mob_food img{ border-radius: 5px; box-shadow: -1px 3px 12px 1px #aaaaaacf; width: 68%;text-align: center;margin: 0 auto;} 
.sweet_bg6{display: none;}
.box_none { box-shadow: none !important;  }
.box_none img{ box-shadow: none !important;  }
} 

@media (max-width: 767px) {
p {font-size: 16px;  margin-bottom: 1rem; }
h2 {font-size: 30px; }
.sweet_bg6{display: none;}
.tab_food {display: none;}
.mob_food{ text-align: center; width: 100%; display: inherit;  }
.mob_food img{ border-radius: 5px; box-shadow: -1px 3px 12px 1px #aaaaaacf; width: 100%;}
.mob-ptb0 {padding:0px;  }
.mob-fs20 { font-size: 20px; letter-spacing: 1px; margin-top: 3px; line-height: 31px;}
.hr_md_mob_hr {margin-top: 2rem;  margin-bottom: 2rem;} 
.company_bg_mob_none{ display: none;}
.section-bg-edge .container > div[class*="col-"] { padding-top: 2rem; padding-bottom: 1rem;  }
.compamy_phoro_mob img{display: inherit; float: right;width: 225px;padding-left: 20px;}
.container { max-width: 100%; }
.box_none { box-shadow: none !important;  }
.box_none img{ box-shadow: none !important;  }
}